/*Conditional Browser Tweeks - avoid the hacks they bite later.. */
/* IE 6 */
	#header {
		background: transparent  bottom left no-repeat url(../i/back/headerback.gif);
	}
		#content  #sidebar #feature-button a.button{
			background: transparent 0 0 no-repeat url(../i/button/callforpapers.gif);
		}
		#content  #sidebar #feature-button a.button:hover{
			background: transparent 0 -74px no-repeat url(../i/button/callforpapers.gif);
		}			
	#container {
		background: transparent left top repeat-y url(../i/back/contentback.gif);	
	}		
	#content{
		background: transparent left top no-repeat url(../i/back/contentheaderback.gif)								
	}	
	 #supporters {
		background: transparent left bottom no-repeat url(../i/back/contentfooterbackfinal.gif);	
		height: 280px;
	}	
	#transfooter {
		background: transparent left top no-repeat url(../i/back/contentfooterback.gif);
	} 
	#content #maincontent ul.locationfeature li a.morebutton {
		background: transparent no-repeat 0 0 url(../i/back/more-matrix.gif);
	}		
	#content #maincontent ul.locationfeature li a.morebutton:focus, 
	#content #maincontent ul.locationfeature li a.morebutton:hover{
		background: transparent no-repeat 0 -30px url(../i/back/more-matrix.gif);
	}	

#supporters h2{
   padding: 0;
   border:0 none;
}

	 #supporters ul.sponsors {
	 	padding: 0.5em 0;
			/*	width : 850px;   5 logos*/
			/*	width : 680px;   4 logos*/
			/*	width : 510px;   3 logos*/
			/*	width : 340px;   2 logos*/	
			/*	width : 170px;   1 logos*/
		width : 850px;  /*1 logos*/	
		background-color: #e3e3e3;
	}



	#content #maincontent ul.fancybutton li a{
		background:  0px -83px url(../i/back/fancybutton-matrix.gif) no-repeat;
	}	
			#content #sidebar #secondary ul.xoxo li#testimonial-list ul li.testimonial-list-line blockquote.testimonial{
				background: transparent left top no-repeat url(../i/back/testimonial-top.gif);
			}				
				#content #sidebar #secondary ul.xoxo li#testimonial-list ul li.testimonial-list-line blockquote.testimonial p {
					background: transparent left top  repeat-y url(../i/back/testimonial-mid.gif);	
				}
				#content #sidebar #secondary ul.xoxo li#testimonial-list ul li.testimonial-list-line blockquote.testimonial cite {
					background: transparent left top no-repeat url(../i/back/testimonial-bot.gif);	
				}	
	.pointer {background: transparent left top no-repeat url(../i/pointer-element.gif);	}	
	.comment-pointer {background: transparent left top no-repeat url(../i/pointer-comment-element.gif);	}	
	
	#content #sidebar ul.xoxo li.sidebararea ul#socialmedia li a {	background: transparent no-repeat url(../i/icon-matrix.gif);}	

	#navbar #menu {
		width: 732px;
		margin-left: 10px;	
	}
	#footer #footercontact {
		position: relative;
		overflow: hidden;
		display: block;
		height:160px;
	}	
	#footer #footercontact #footervcard ul {
				width:460px;
				padding-left: 30px;
			}	
	#content  #maincontent #nav-below {

		width:640px;
	}
	#content  #maincontent #comments-list ol {
	
	}
	#content  #maincontent #comments-list ol li {
		padding: 0 1em 1em;	
	}	
			#content  #maincontent #comments-list ol li .comment-count {
				margin-top: 1em;
			}	
			#content  #maincontent #comments-list ol li .comment-author {
				margin-top: 1em;
			}
			#content  #maincontent #comments-list ol li .comment-meta {
				margin-top: 1em;	
			}	
#wrap #content  #maincontent div.dateslocation {
	height:135px;
}

				#audiencebutton ul li a.button01{
					background: transparent no-repeat 0 0 url(../i/back/vendor-delegate-matrix.gif);			
				}	
			
					#audiencebutton ul li a.button01:focus,
					#audiencebutton ul li a.button01:hover{
						background: transparent no-repeat 0 -30px url(../i/back/vendor-delegate-matrix.gif);						
					}	
			
				#audiencebutton ul li a.button02{
					background: transparent no-repeat -200px 0 url(../i/back/vendor-delegate-matrix.gif);						
				}	
					#audiencebutton ul li a.button02:focus,
					#audiencebutton ul li a.button02:hover{
						background: transparent no-repeat -200px -30px url(../i/back/vendor-delegate-matrix.gif);		
					}	

#wrap #content #maincontent #programtabs ul.ui-tabs-nav {
	zoom:1;
}		